/*	[ Basic HTML ]                                                  */<!-- -->
body{
	background:#DDDECE;
}

/*	[ Layout ]                                                      */<!-- -->
#bg{
	background:url('dream/bg_repeat.jpg') repeat-y center 0px;
}
#bg_top{
	background:url('dream/bg_top.jpg') no-repeat center top;

}
#bg_btm{
		background:url('dream/bg_btm.jpg') no-repeat center bottom;
}

#base{
	background: url(dream/bg_base_repeat.jpg) repeat-y top center;
}
#base_top {
}
#base_btm{
}

#header{
	background:url(dream/bg_header.jpg) no-repeat center top;
}
#container_top{
	background:url(dream/bg_container_top.jpg) no-repeat center top;
}
#container_btm{
	background:url(dream/bg_container_btm.jpg) no-repeat center bottom;
}


#footer{
	height:145px;
	background:url(dream/bg_footer.jpg) no-repeat center top;
}

/*	[ Header ] Blog Title, Description, Home URL                    */<!-- -->
#blog_name {
	float:right;
	width:600px;
	margin:25px 20px 0 0;
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align:center;
	font-size:35px; 
	text-shadow: #FCF8CF 0px 0px 2px,#FCF8CF 0px 0px 3px,#FCF8CF 0px 0px 4px;
}
#blog_name a, #blog_name a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#3C1400; 
	text-decoration:none;
}
#blog_desc {
	float:right;
	width:600px;
	margin:5px 20px 0 0;
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px; 
	font-weight:normal;
	text-align:center;
	color:#AB5514;
	text-shadow: #FCF8CF 0px 0px 2px,#FCF8CF 0px 0px 3px,#FCF8CF 0px 0px 4px;
}


/*	[ Content ] Post                                                */<!-- -->
.postbox{
	background:url(dream/bg_post_repeat.jpg) repeat-y;
}
.postbox2{
	background:url(dream/bg_post_top.jpg) no-repeat center top;
}
.postbox3{
	background:url(dream/bg_post_btm.jpg) no-repeat center bottom;
}


.post_date{
	background:url(dream/bg_post_date.jpg) no-repeat center top;
}

.sticky .post_date{
	background:url(dream/bg_post_date_sticky.jpg) no-repeat center top;
}

/*		[ Sidebar 1]                                                 */<!-- -->
#sidebar1 > ul > li > h4.sb_title { /*before #sidebar h4*/
	background:url(dream/bg_sb_head1.png) no-repeat top center;
}


/*		[ Sidebar 2]                                                 */<!-- -->
#sidebar2 > ul >li { /* before = #sidebar1 ul li */
	background:url(dream/bg_sb2_repeat.jpg) repeat-y center top;
}

#sidebar2 .sb2_top{
	background:url(dream/bg_sb2_top.jpg) no-repeat center top;
}
#sidebar2 .sb2_btm{
	background:url(dream/bg_sb2_btm.jpg) no-repeat center bottom;
}

/*	[ Footer ] Link and credit                                      */<!-- -->
#footer_credit{
	position:absolute;
	top:92px;
	left:100px;
	height:40px;
	width:740px;
	line-height:1.3em;
	margin:0;
	font-size:10px;
	color:#ffffff;
	text-align:center;
}
#footer_credit a, #footer_credit a:hover{
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	font-style:normal;
}
<!-- -->